MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/audio.h File Reference

`#include <stdbool.h>`

Go to the source code of this file.

## Functions
void | getOutputAudioFormat (const struct audio_format *inFormat, struct audio_format *outFormat)
void | initAudioConfig (void)

## Function Documentation

void getOutputAudioFormat | ( | const struct audio_format * | inFormat,
|  | struct audio_format * | outFormat
| ) |  |

void initAudioConfig | ( | void |  | ) |